[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.DragStart

DragStart - begin the drag

## Declaration

Source position: controls.pp line 470

`public procedure TDragManager.DragStart(`
`AControl: TControl;`
`AImmediate: Boolean;`
`AThreshold: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.